@media (max-width: 400px) {
  .fas {
    margin-top: 230px;
  }

  .carousel {

    &-block {
      margin-left: 9px;
      margin-right: 9px;
    }

    &__wrapper {
      margin-top: 65px;
    }



    &-item {
      &__info {
        text-align: center;
      }

      &__avatar {

        margin-right: 0px;
        margin-bottom: 23px;
      }
      &__profile {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin-bottom: 45px;
        text-align: center;
      }
    }


    &-socials:before {
      display: none;
    }

  }



  //.carousel-block {
  //  margin-left: 9px;
  //  margin-right: 9px;
  //
  //}



  //.carousel__wrapper {
  //  margin-top: 65px;
  //}

  //.carousel-item__profile {
  //  flex-direction: column;
  //  justify-content: center;
  //  align-items: center;
  //  margin-bottom: 45px;
  //  text-align: center;
  //}

  //.carousel-item__info {
  //  text-align: center;
  //}
  //
  //.carousel-item__avatar {
  //
  //  margin-right: 0px;
  //  margin-bottom: 23px;
  //}
  //
  //.carousel-socials:before {
  //  display: none;
  //}
}

